{
  "name": "no-intro-css",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "prebuild": "rm -rf dist && mkdir dist && cp ./src/index.html ./dist/index.html && cp -r ./public ./dist/ && cp ./src/css/legacy_classes/*.css ./dist/",
    "build": "tailwindcss -i ./src/css/tailwindcss/main.css -o ./dist/tailwindcss_main.css",
    "start": "http-server dist",
    "test": "echo Error: no test specified",
    "prewatch": "rm -rf dist && mkdir dist && ln -s ../src/index.html ./dist/index.html && ln -s ../public ./dist/ && ln -s ../src/css/legacy_classes/20140616_html5_reset.css ./dist/ && ln -s ../src/css/legacy_classes/20201012_style.css ./dist/ && ln -s ../src/css/legacy_classes/20220322_datomatic.css ./dist/",
    "watch": "concurrently --kill-others 'http-server dist' 'tailwindcss -i ./src/css/tailwindcss/main.css -o ./dist/tailwindcss_main.css --watch'"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/wesley.chan/no-intro-css.git"
  },
  "author": "Wesley Chan",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/wesley.chan/no-intro-css/issues"
  },
  "homepage": "https://gitlab.com/wesley.chan/no-intro-css#readme",
  "dependencies": {
    "http-server": "^14.1.1"
  },
  "devDependencies": {
    "concurrently": "^8.2.1",
    "tailwindcss": "^3.3.3"
  }
}
